
package de.ivu.elect.business.wahlrechtspruefung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahlrechtspruefung.entity.Wahlrechtspruefung;

public class WahlrechtspruefungCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Wahlrechtspruefung entity;

  public WahlrechtspruefungCreateEvent(Wahlrechtspruefung entity){
    this.entity = entity;
  }

  public void setEntity(Wahlrechtspruefung entity) {
    this.entity = entity;
  }

  public Wahlrechtspruefung getEntity(){
    return entity;
  }

}